.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.179712px;}
.ls3{letter-spacing:-0.135072px;}
.ls4{letter-spacing:-0.128064px;}
.ls9{letter-spacing:-0.114816px;}
.ls8{letter-spacing:-0.110400px;}
.lsa{letter-spacing:-0.105984px;}
.ls7{letter-spacing:-0.097152px;}
.ls0{letter-spacing:-0.076800px;}
.ls6{letter-spacing:-0.016848px;}
.ls1{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.057600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.252720px;}
.ws4{word-spacing:0.309120px;}
.ws7{word-spacing:0.317952px;}
.ws1{word-spacing:0.318384px;}
.ws5{word-spacing:0.322368px;}
.ws6{word-spacing:0.326784px;}
.ws2{word-spacing:0.415584px;}
._2{margin-left:-1.154544px;}
._0{width:1.003392px;}
._4{width:46.988976px;}
._3{width:54.524064px;}
._1{width:79.322640px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:32.160000px;}
.fs1{font-size:39.840000px;}
.fs4{font-size:44.160000px;}
.fs5{font-size:56.160000px;}
.fs2{font-size:144.000000px;}
.fs0{font-size:192.000000px;}
.y0{bottom:30.460784px;}
.ya{bottom:760.301251px;}
.y9{bottom:779.983529px;}
.y8{bottom:799.665133px;}
.y7{bottom:839.217664px;}
.y6{bottom:859.087918px;}
.y5{bottom:878.770196px;}
.y4{bottom:919.447196px;}
.y3{bottom:944.565646px;}
.y2{bottom:987.679216px;}
.y1{bottom:1054.599216px;}
.h3{height:39.634687px;}
.h5{height:54.423750px;}
.h4{height:65.950371px;}
.h2{height:225.471354px;}
.h1{height:766.986928px;}
.h0{height:1237.176471px;}
.w1{width:666.232026px;}
.w0{width:956.000000px;}
.x1{left:140.588235px;}
.x2{left:196.823080px;}
.x0{left:265.555556px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.153394pt;}
.ls3{letter-spacing:-0.115292pt;}
.ls4{letter-spacing:-0.109310pt;}
.ls9{letter-spacing:-0.098002pt;}
.ls8{letter-spacing:-0.094233pt;}
.lsa{letter-spacing:-0.090463pt;}
.ls7{letter-spacing:-0.082925pt;}
.ls0{letter-spacing:-0.065553pt;}
.ls6{letter-spacing:-0.014381pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.049165pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.215711pt;}
.ws4{word-spacing:0.263851pt;}
.ws7{word-spacing:0.271390pt;}
.ws1{word-spacing:0.271759pt;}
.ws5{word-spacing:0.275159pt;}
.ws6{word-spacing:0.278929pt;}
.ws2{word-spacing:0.354724pt;}
._2{margin-left:-0.985469pt;}
._0{width:0.856452pt;}
._4{width:40.107745pt;}
._3{width:46.539368pt;}
._1{width:67.706354pt;}
.fs3{font-size:27.450377pt;}
.fs1{font-size:34.005690pt;}
.fs4{font-size:37.693054pt;}
.fs5{font-size:47.935732pt;}
.fs2{font-size:122.912134pt;}
.fs0{font-size:163.882845pt;}
.y0{bottom:26.000000pt;}
.ya{bottom:648.960064pt;}
.y9{bottom:665.760000pt;}
.y8{bottom:682.559360pt;}
.y7{bottom:716.319680pt;}
.y6{bottom:733.280064pt;}
.y5{bottom:750.080000pt;}
.y4{bottom:784.800117pt;}
.y3{bottom:806.240133pt;}
.y2{bottom:843.040000pt;}
.y1{bottom:900.160000pt;}
.h3{height:33.830445pt;}
.h5{height:46.453745pt;}
.h4{height:56.292367pt;}
.h2{height:192.452537pt;}
.h1{height:654.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:568.666667pt;}
.w0{width:816.000000pt;}
.x1{left:120.000000pt;}
.x2{left:167.999616pt;}
.x0{left:226.666667pt;}
}
